/* CSS spécifique à la page fichiers-3d-grand-format */

.p-vd38162 .pagelayer-image-holder{text-align: center}
.p-vd38162 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-vd38162 img{max-width: 100%}
.p-vd38162 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-vd38162 .pagelayer-image-caption{color: #0986c0}
.p-vd38162 img{width:100%}

.p-xrg21 .pagelayer-col-holder{padding: 10px}
.p-xrg21 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-xrg21 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-xrg21 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-xrg21 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-xrg21 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-xrg21{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-bty8507{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-bty8507 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-bty8507 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-6ka459{align-content: center !important}
.p-6ka459 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-6ka459 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-emy1497 .pagelayer-image-holder{text-align: right}
.p-emy1497 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: right}
.p-emy1497 img{max-width: 100%}
.p-emy1497 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-emy1497 .pagelayer-image-caption{color: #0986c0}
.p-emy1497 img{width:100%}

.p-e3n1321 .pagelayer-col-holder{padding: 10px}
.p-e3n1321 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-e3n1321 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-e3n1321 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-e3n1321 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-e3n1321 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-e3n1321{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-bfo6620{align-content: center !important}
.p-bfo6620 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-bfo6620 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-hoc70 .pagelayer-image-holder{text-align: right}
.p-hoc70 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: right}
.p-hoc70 img{max-width: 100%}
.p-hoc70 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-hoc70 .pagelayer-image-caption{color: #0986c0}
.p-hoc70 img{width:100%}

.p-yvg6854{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-yvg6854 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-yvg6854 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

